﻿.slider-text {
  top: 12%;
}

.secondary-nav-error {
    background: url(../Images/template/bg_compass.jpg) repeat-x;
    background-position: center center;
}

.secondary-nav-features {
    background: url(../Images/template/bg_features.jpg) repeat-x;
    background-position: center center;
}

.secondary-nav-pricing {
    background: url(../Images/template/bg_pricing.jpg) repeat-x;
}

.secondary-nav-resources {
    background: url(../Images/template/bg_resources.jpg) repeat-x;
}

.secondary-nav-customers {
    background: url(../Images/template/bg_customers.jpg) repeat-x;
}

.secondary-nav-our-company {
    background: url(../Images/template/bg_ourcompany.jpg) repeat-x;
}

.secondary-nav-fine-print {
  background: url(../Images/template/bg_fineprint.jpg) repeat-x;
}